analyzer_plugin_fork 0.3.0
analyzer_plugin_fork: ^0.3.0

Dart native
Flutter Android iOS

Fork of the analyzer_plugin package with analyzer 0.40 support

analyzer_plugin_fork #

Fork of the analyzer_plugin package that supports analyzer 0.39.0.

1
likes
80
pub points
90%
popularity

Fork of the analyzer_plugin package with analyzer 0.40 support

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

simolus3@gmail.com

License

BSD (LICENSE)

Dependencies

analyzer, charcode, dart_style, pub_semver

More

Packages that depend on analyzer_plugin_fork